[问题]怎么在amd64 安装 i386 的crossover。 问题

为当前最终发行版之前的所有版本提供支持
回复
jycjycjyc
帖子: 11
注册时间: 2007-06-01 3:40
送出感谢: 0
接收感谢: 0

[问题]怎么在amd64 安装 i386 的crossover。 问题

#1

帖子 jycjycjyc » 2007-06-15 3:00

我下了下来crossover。可是点两下安装不好用。
说来也怪。 我这台电脑,只能装64位的系统。 32 位的死活装不了。
头像
xhy
帖子: 3916
注册时间: 2005-12-28 1:16
系统: Ubuntu 12.10 X64
来自: 火星
送出感谢: 1 次
接收感谢: 0

#2

帖子 xhy » 2007-06-15 5:22

http://www.codeweavers.com/support/wiki ... bitInstall



为什么不去crossover的主页看看呢

Installing CrossOver on Linux x86_64 Distributions

CrossOver works well on 64 bit versions of Linux, but there are
a few tricks that you need to use.

First, if you are using a Debian based system (such as Ubuntu),
you need to be sure to install a package called ia32-libs.

You can do this with the Synaptic package manager
(look under System...Administrative), or you can open a terminal
and run the following command:

sudo apt-get install ia32-libs

Second, if you wish to install either the RPM or Debian package
(.rpm or .deb), then you may need to instruct your package installer
to 'force' the architecture.

For RPM files, the command is:
sudo rpm -Uvh --ignorearch crossover-XXX.rpm

For Debian files, the command is:
sudo dpkg -i --force-architecture crossover-XXX.deb
目前负债150多万
回复

回到 “老旧版本支持”